
---
"03.10.2024 01:36:24.980":
  uid: 0
  viz_id: null
  time_exec: '8.8338520526886'
  data:
    pid: 94580
    barcode: "1603006417170"
  status: ok

---
"03.10.2024 01:36:24.981":
  uid: 0
  viz_id: null
  time_exec: '8.8344340324402'
  data:
    input: '{"variant_id":"1603006417170","purchase_id":94580}'
    post: [ ]
    get:
      type: reserve
  status: ok

---
"03.10.2024 05:49:59.337":
  uid: 0
  viz_id: null
  time_exec: '16.036971092224'
  data:
    pid: 94580
    barcode: "1603006170464"
  status: ok

---
"03.10.2024 05:49:59.339":
  uid: 0
  viz_id: null
  time_exec: '16.038479089737'
  data:
    input: '{"variant_id":"1603006170464","purchase_id":94580}'
    post: [ ]
    get:
      type: reserve
  status: ok

---
"03.10.2024 06:02:16.895":
  uid: 0
  viz_id: null
  time_exec: '5.6277048587799'
  data:
    pid: 94580
    barcode: "1603006418597"
  status: ok

---
"03.10.2024 06:02:16.896":
  uid: 0
  viz_id: null
  time_exec: '5.6280119419098'
  data:
    input: '{"variant_id":"1603006418597","purchase_id":94580}'
    post: [ ]
    get:
      type: reserve
  status: ok

---
"03.10.2024 07:00:53.793":
  uid: 0
  viz_id: null
  time_exec: '0.00049901008605957'
  data:
    input: '{"purchase_id":94580}'
    post: [ ]
    get:
      type: finish_reserve
  status: ok

---
"03.10.2024 10:36:25.275":
  uid: 0
  viz_id: null
  time_exec: '5.6197910308838'
  data:
    pid: 94649
    barcode: "1603006179320"
  status: ok

---
"03.10.2024 10:36:25.277":
  uid: 0
  viz_id: null
  time_exec: '5.6214921474457'
  data:
    input: '{"variant_id":"1603006179320","purchase_id":94649}'
    post: [ ]
    get:
      type: reserve
  status: ok

---
"03.10.2024 14:44:35.483":
  uid: 0
  viz_id: null
  time_exec: '8.1139841079712'
  data:
    pid: 94649
    barcode: "1603006170648"
  status: ok

---
"03.10.2024 14:44:35.484":
  uid: 0
  viz_id: null
  time_exec: '8.1155469417572'
  data:
    input: '{"variant_id":"1603006170648","purchase_id":94649}'
    post: [ ]
    get:
      type: reserve
  status: ok

---
"03.10.2024 15:35:15.696":
  uid: 0
  viz_id: null
  time_exec: '6.1372017860413'
  data:
    pid: 94649
    barcode: "1603006154235"
  status: ok

---
"03.10.2024 15:35:15.698":
  uid: 0
  viz_id: null
  time_exec: 6.1386399269104
  data:
    input: '{"variant_id":"1603006154235","purchase_id":94649}'
    post: [ ]
    get:
      type: reserve
  status: ok

---
"03.10.2024 19:55:07.946":
  uid: 0
  viz_id: null
  time_exec: '5.5346319675446'
  data:
    pid: 94649
    barcode: "1603006400523"
  status: ok

---
"03.10.2024 19:55:07.948":
  uid: 0
  viz_id: null
  time_exec: '5.5369517803192'
  data:
    input: '{"variant_id":"1603006400523","purchase_id":94649}'
    post: [ ]
    get:
      type: reserve
  status: ok

---
"03.10.2024 21:45:20.024":
  uid: 0
  viz_id: null
  time_exec: '5.1901688575745'
  data:
    pid: 94649
    barcode: "4678597011004"
  status: ok

---
"03.10.2024 21:45:20.025":
  uid: 0
  viz_id: null
  time_exec: '5.1905438899994'
  data:
    input: '{"variant_id":"4678597011004","purchase_id":94649}'
    post: [ ]
    get:
      type: reserve
  status: ok
